pkgbase = broadcom-wl-bede
	pkgdesc = Broadcom 802.11abgn hybrid Linux networking device driver for linux-bede
	pkgver = 6.30.223.271
	pkgrel = 607
	url = http://www.broadcom.com/support/802.11/linux_sta.php
	arch = x86_64
	license = custom
	makedepends = linux-bede>=5.16.11
	makedepends = linux-bede-headers>=5.16.11
	makedepends = linux-bede<5.17
	makedepends = linux-bede-headers<5.17
	makedepends = broadcom-wl-dkms>=6.30.223.271
	source = modprobe.d
	sha512sums = c8d6bd80935526bac911938b097575dee3c631f351e8f81df537abb613d98cadc68c449dadf39e23e656bfb4676d97503c9f630bd6b283feb77c998e26e50a84

pkgname = broadcom-wl-bede
	depends = linux-bede>=5.16.11
	depends = linux-bede<5.17
